/*     2126305 : 스크롤 블록/셀 슬라이드 js      */
.empty__2126305__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2126305__ p{font-size:17px;font-weight:bold}
.empty__2126305__ dl{margin:0;text-align:left;color:#333}
.empty__2126305__ dt{margin-bottom:5px;font-size:14px}
.empty__2126305__ dd{margin:0;font-size:13px}


/*     2149545 : 공백      */
.empty__2149545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2149545__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2149545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2149545__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__2149545__ {height:40px}
}

/*     2126145 : 이미지      */
.img__2126145__ {max-width:100%}
.img__2126145__ * {box-sizing:border-box}
.img__2126145__ a {display:block;vertical-align:top}
.img__2126145__ img {width:px;vertical-align:top; border-radius:0px;}

/*     2147895 : 셀 설정      */
.cell_option__2147895__ {display:table;width:100%}
.cell_option__2147895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2147895__ {padding:0;}
}

@media (min-width:1024px){
	.col__2147895__ {padding:0 0 0 20px;}
}

/*     2126225 : 뒷 강조      */
.title__2126225__ {font-size:0}
.title__2126225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2126225__ .em_text {font-weight: 800; color: #b72626; font-size: 1em;}

@media all and (min-width:1024px){
	.title__2126225__ p {font-size:32px}
	.title__2126225__.style_top p:before {width:32px}
	.title__2126225__.style_right p:before {height:32px}
	.title__2126225__.style_bottom p:before {width:32px}
	.title__2126225__.style_left p:before {height:32px}
}

/*     2126245 : 타이틀 텍스트      */
.title__2126245__ {font-size:0}
.title__2126245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;font-family: YdestreetB !important;
}
.title__2126245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2126245__.style_top p {padding-top:10px}
.title__2126245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2126245__.style_right p {padding-right:14px}
.title__2126245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2126245__.style_bottom p {padding-bottom:12px}
.title__2126245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2126245__.style_left p {padding-left:14px}
.title__2126245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2126245__.style_circle1 p {padding-left:18px}
.title__2126245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2126245__.style_circle2 p {padding-left:18px}
.title__2126245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2126245__ p {font-size:34px}
	.title__2126245__.style_top p:before {width:34px}
	.title__2126245__.style_right p:before {height:34px}
	.title__2126245__.style_bottom p:before {width:34px}
	.title__2126245__.style_left p:before {height:34px}
}

/*     2126345 : 공백      */
.empty__2126345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2126345__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2126345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2126345__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__2126345__ {height:45px}
}

/*     2124305 : 장문 텍스트      */
.textarea__2124305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2124305__ p {font-size:18px}
}

/*     2160575 : 공백      */
.empty__2160575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2160575__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2160575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2160575__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__2160575__ {height:40px}
}

/*     2160565 : 장문 텍스트      */
.textarea__2160565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2160565__ p {font-size:18px}
}

/*     2142675 : 공백      */
.empty__2142675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2142675__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2142675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2142675__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2142675__ {height:150px}
}

/*     2151225 : 텍스트 + 배경 이미지      */
.img_ratio__2151225__ {position:relative;}
.img_ratio__2151225__ .figure {}
.img_ratio__2151225__ .figure .img_mobile {}
.img_ratio__2151225__ .figure .img_tablet_pc {display:none;}
.img_ratio__2151225__ .figure img {max-width:100%; vertical-align:top;}
.img_ratio__2151225__ .caption {position:absolute; top:0; left:0; right:0; z-index:10; padding:20px;}
.img_ratio__2151225__ .caption > p {margin:0; padding:0; color:#000000; letter-spacing:-.03em;}
.img_ratio__2151225__ .caption .title {font-size:20px; font-weight:bold; line-height:1.3em; word-break:break-word;}
.img_ratio__2151225__ .caption .cont {margin-top:20px; font-size:14px; line-height:1.4em;word-break: keep-all;}

@media (min-width:360px){
	.img_ratio__2151225__ .caption .title {font-size:28px;}
	.img_ratio__2151225__ .caption .cont {font-size:16px;}
}

@media (min-width:768px){
	.img_ratio__2151225__ .figure .img_mobile {display:none;}
	.img_ratio__2151225__ .figure .img_tablet_pc {display:block ;}
	.img_ratio__2151225__ .caption {padding:30px; padding-right:300px;}
	.img_ratio__2151225__ .caption .title {font-size:34px;}
	.img_ratio__2151225__ .caption .cont {font-size:17px; line-height:1.4em;}
}

@media (min-width:1024px){
	.img_ratio__2151225__ .caption {padding:50px; padding-right:600px;}
	.img_ratio__2151225__ .caption .title {font-size:70px;}
	.img_ratio__2151225__ .caption .cont {margin-top:30px;font-size:18px; line-height:1.5em;}
}

/*     2147965 : 공백      */
.empty__2147965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2147965__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2147965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2147965__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2147965__ {height:150px}
}

/*     2149135 : 타이틀 텍스트      */
.title__2149135__ {font-size:0}
.title__2149135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2149135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2149135__.style_top p {padding-top:10px}
.title__2149135__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2149135__.style_right p {padding-right:14px}
.title__2149135__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2149135__.style_bottom p {padding-bottom:12px}
.title__2149135__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2149135__.style_left p {padding-left:14px}
.title__2149135__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2149135__.style_circle1 p {padding-left:18px}
.title__2149135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2149135__.style_circle2 p {padding-left:18px}
.title__2149135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2149135__ p {font-size:70px}
	.title__2149135__.style_top p:before {width:70px}
	.title__2149135__.style_right p:before {height:70px}
	.title__2149135__.style_bottom p:before {width:70px}
	.title__2149135__.style_left p:before {height:70px}
}

/*     2149145 : 타이틀 텍스트      */
.title__2149145__ {font-size:0}
.title__2149145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__2149145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2149145__.style_top p {padding-top:10px}
.title__2149145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2149145__.style_right p {padding-right:14px}
.title__2149145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2149145__.style_bottom p {padding-bottom:12px}
.title__2149145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2149145__.style_left p {padding-left:14px}
.title__2149145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2149145__.style_circle1 p {padding-left:18px}
.title__2149145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2149145__.style_circle2 p {padding-left:18px}
.title__2149145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2149145__ p {font-size:34px}
	.title__2149145__.style_top p:before {width:34px}
	.title__2149145__.style_right p:before {height:34px}
	.title__2149145__.style_bottom p:before {width:34px}
	.title__2149145__.style_left p:before {height:34px}
}

/*     2148475 : 장문 텍스트      */
.textarea__2148475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__2148475__ p {font-size:20px}
}

/*     2149155 : 공백      */
.empty__2149155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2149155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2149155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2149155__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2149155__ {height:150px}
}

/*     2148545 : 블록 설정      */
.block_option__2148545__ {display:table;width:100%}
.block_option__2148545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2148545__ {display:table;width:100%;padding: 0 58px;}
	.row__2148545__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2148545__ {height:520px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2148545__ {height:700px;background-size:cover;background-attachment: fixed;}
}

/*     2148555 : 타이틀 텍스트      */
.title__2148555__ {font-size:0}
.title__2148555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2148555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2148555__.style_top p {padding-top:10px}
.title__2148555__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2148555__.style_right p {padding-right:14px}
.title__2148555__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2148555__.style_bottom p {padding-bottom:12px}
.title__2148555__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2148555__.style_left p {padding-left:14px}
.title__2148555__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2148555__.style_circle1 p {padding-left:18px}
.title__2148555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2148555__.style_circle2 p {padding-left:18px}
.title__2148555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2148555__ p {font-size:70px}
	.title__2148555__.style_top p:before {width:70px}
	.title__2148555__.style_right p:before {height:70px}
	.title__2148555__.style_bottom p:before {width:70px}
	.title__2148555__.style_left p:before {height:70px}
}

/*     2148565 : 타이틀 텍스트      */
.title__2148565__ {font-size:0}
.title__2148565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2148565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2148565__.style_top p {padding-top:10px}
.title__2148565__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2148565__.style_right p {padding-right:14px}
.title__2148565__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2148565__.style_bottom p {padding-bottom:12px}
.title__2148565__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2148565__.style_left p {padding-left:14px}
.title__2148565__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2148565__.style_circle1 p {padding-left:18px}
.title__2148565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2148565__.style_circle2 p {padding-left:18px}
.title__2148565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2148565__ p {font-size:32px}
	.title__2148565__.style_top p:before {width:32px}
	.title__2148565__.style_right p:before {height:32px}
	.title__2148565__.style_bottom p:before {width:32px}
	.title__2148565__.style_left p:before {height:32px}
}

/*     2148575 : 장문 텍스트      */
.textarea__2148575__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2148575__ p {font-size:16px}
}

/*     2148595 : 이미지 리스트 (타일형)      */
.img_tile__2148595__ .img_wrap {margin:0 auto; max-width:1400px;}
.img_tile__2148595__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__2148595__ * {box-sizing:border-box;}
.img_tile__2148595__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__2148595__ .item .item_inner {padding:25px;background:rgba(255,255,255,.2);text-align:center;border-radius: 20px;backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); /* Safari 호환 */}
.img_tile__2148595__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__2148595__ .item a {display:block; text-decoration:none;}
.img_tile__2148595__ .item a:after {content:'';display:block;clear:both;}
.img_tile__2148595__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__2148595__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__2148595__ .caption {display:block;margin-top:10px;}
.img_tile__2148595__ .caption > span {display:block;}
.img_tile__2148595__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__2148595__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em; word-break: keep-all;}

.col_m_1__2148595__ .item {width:100%;}
.col_m_2__2148595__ .item {width:50%;}
.col_m_3__2148595__ .item {width:33.3333%;}
.col_m_4__2148595__ .item {width:25%;}
.col_m_1__2148595__ .item,
.col_m_2__2148595__ .item2n,
.col_m_3__2148595__ .item3n,
.col_m_4__2148595__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2148595__ .item {text-align:center;}
	.img_tile__2148595__ .figure {width:auto;max-width:46px;}
	.img_tile__2148595__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__2148595__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__2148595__ .item,
	.col_m_2__2148595__ .item2n,
	.col_m_3__2148595__ .item3n,
	.col_m_4__2148595__ .item4n {clear:none;}

	.col_t_1__2148595__ .item {width:100%;}
	.col_t_2__2148595__ .item {width:50%;}
	.col_t_3__2148595__ .item {width:33.3333%;}
	.col_t_4__2148595__ .item {width:25%;}
	.col_t_5__2148595__ .item {width:20%;}
	.col_t_6__2148595__ .item {width:16.6666%;}
	.col_t_1__2148595__ .item,
	.col_t_2__2148595__ .item2n,
	.col_t_3__2148595__ .item3n,
	.col_t_4__2148595__ .item4n,
	.col_t_5__2148595__ .item5n,
	.col_t_6__2148595__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2148595__ .item .item_inner {padding:40px 20px;}
	.img_tile__2148595__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__2148595__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__2148595__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__2148595__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__2148595__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__2148595__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__2148595__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__2148595__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__2148595__ .item,
	.col_t_2__2148595__ .item2n,
	.col_t_3__2148595__ .item3n,
	.col_t_4__2148595__ .item4n,
	.col_t_5__2148595__ .item5n,
	.col_t_6__2148595__ .item6n {clear:none;}

	.col_pc_1__2148595__ .item {width:100%;}
	.col_pc_2__2148595__ .item {width:50%;}
	.col_pc_3__2148595__ .item {width:33.3333%;}
	.col_pc_4__2148595__ .item {width:25%;}
	.col_pc_5__2148595__ .item {width:20%;}
	.col_pc_6__2148595__ .item {width:16.6666%;}
	.col_pc_1__2148595__ .item,
	.col_pc_2__2148595__ .item2n,
	.col_pc_3__2148595__ .item3n,
	.col_pc_4__2148595__ .item4n,
	.col_pc_5__2148595__ .item5n,
	.col_pc_6__2148595__ .item6n {clear:both;}
}




/*     2149535 : 공백      */
.empty__2149535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2149535__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2149535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2149535__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2149535__ {height:150px}
}

/*     2149265 : 타이틀 텍스트      */
.title__2149265__ {font-size:0}
.title__2149265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2149265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2149265__.style_top p {padding-top:10px}
.title__2149265__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2149265__.style_right p {padding-right:14px}
.title__2149265__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2149265__.style_bottom p {padding-bottom:12px}
.title__2149265__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2149265__.style_left p {padding-left:14px}
.title__2149265__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2149265__.style_circle1 p {padding-left:18px}
.title__2149265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2149265__.style_circle2 p {padding-left:18px}
.title__2149265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2149265__ p {font-size:70px}
	.title__2149265__.style_top p:before {width:70px}
	.title__2149265__.style_right p:before {height:70px}
	.title__2149265__.style_bottom p:before {width:70px}
	.title__2149265__.style_left p:before {height:70px}
}

/*     2149495 : 점선      */
.dashed_line__2149495__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__2149495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2149495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2149495__ {height:60px}
}

/*     2149295 : 번호 입력형 타이틀      */
.number_title__2149295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2149295__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2149295__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:30px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2149295__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2149295__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2149295__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2149295__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2149295__.s_size_200 i {border-width:2px}
.number_title__2149295__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2149295__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2149295__ ul li {display:table;}
	.number_title__2149295__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2149295__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2149295__ ul li p {font-size:40px}
}


/*     2149315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2149315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2149315__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__2149315__ ul li:first-child {margin-top:0}
.text_list__2149315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#188b5e;vertical-align:top}
.text_list__2149315__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2149315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2149315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2149315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2149315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2149315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2149315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2149315__ ul li {font-size:20px}
}

/*     2149485 : 점선      */
.dashed_line__2149485__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__2149485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2149485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2149485__ {height:60px}
}

/*     2149325 : 번호 입력형 타이틀      */
.number_title__2149325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2149325__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2149325__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:30px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2149325__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2149325__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2149325__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2149325__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2149325__.s_size_200 i {border-width:2px}
.number_title__2149325__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2149325__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2149325__ ul li {display:table;}
	.number_title__2149325__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2149325__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2149325__ ul li p {font-size:40px}
}


/*     2149335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2149335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2149335__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__2149335__ ul li:first-child {margin-top:0}
.text_list__2149335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#188b5e;vertical-align:top}
.text_list__2149335__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2149335__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2149335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2149335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2149335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2149335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2149335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2149335__ ul li {font-size:20px}
}

/*     2149505 : 점선      */
.dashed_line__2149505__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__2149505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2149505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2149505__ {height:60px}
}

/*     2149385 : 번호 입력형 타이틀      */
.number_title__2149385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2149385__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2149385__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:30px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2149385__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2149385__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2149385__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2149385__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2149385__.s_size_200 i {border-width:2px}
.number_title__2149385__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2149385__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2149385__ ul li {display:table;}
	.number_title__2149385__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2149385__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2149385__ ul li p {font-size:40px}
}


/*     2149395 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2149395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2149395__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__2149395__ ul li:first-child {margin-top:0}
.text_list__2149395__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#188b5e;vertical-align:top}
.text_list__2149395__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__2149395__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2149395__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2149395__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2149395__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2149395__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2149395__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2149395__ ul li {font-size:20px}
}

/*     2149515 : 점선      */
.dashed_line__2149515__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__2149515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__2149515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2149515__ {height:60px}
}

/*     2152625 : 공백      */
.empty__2152625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2152625__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2152625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2152625__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2152625__ {height:150px}
}

/*     2152595 : 제목&내용 가로형      */
.text_horizontal__2152595__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__2152595__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__2152595__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__2152595__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__2152595__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#b72626;}
.text_horizontal__2152595__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__2152595__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__2152595__ .title__2152595__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#b72626;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2152595__ .title_s__2152595__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__2152595__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__2152595__ .text__2152595__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__2152595__ {display:block;}
	.text_horizontal__2152595__ .tlte_box {display:block;width:100%;}
	.text_horizontal__2152595__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__2152595__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__2152595__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__2152595__ figure {max-width:62px;}

	.text_horizontal__2152595__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__2152595__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__2152595__ .title__2152595__ {font-size:20px}
	.text_horizontal__2152595__ .title_s__2152595__ {font-size:14px;}
	.text_horizontal__2152595__ .text__2152595__ {font-size:16px}
}


/*     2152605 : 제목&내용 가로형      */
.text_horizontal__2152605__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__2152605__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__2152605__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__2152605__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__2152605__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#b72626;}
.text_horizontal__2152605__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__2152605__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__2152605__ .title__2152605__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#b72626;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2152605__ .title_s__2152605__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__2152605__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__2152605__ .text__2152605__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__2152605__ {display:block;}
	.text_horizontal__2152605__ .tlte_box {display:block;width:100%;}
	.text_horizontal__2152605__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__2152605__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__2152605__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__2152605__ figure {max-width:62px;}

	.text_horizontal__2152605__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__2152605__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__2152605__ .title__2152605__ {font-size:20px}
	.text_horizontal__2152605__ .title_s__2152605__ {font-size:14px;}
	.text_horizontal__2152605__ .text__2152605__ {font-size:16px}
}


/*     2152615 : 제목&내용 가로형      */
.text_horizontal__2152615__ {display:table;width:100%;table-layout:fixed;}
.text_horizontal__2152615__ .tlte_box {display:table-cell;vertical-align:middle;width:30%;}
.text_horizontal__2152615__ .tlte_box .box_inner {position:relative;padding:15px;text-align:center;}
.text_horizontal__2152615__ .tlte_box .box_inner:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #ddd;background:#fff;transform:skewY(-7deg);}
.text_horizontal__2152615__ .tlte_box .box_inner:after {content:'';position:absolute;top:50%;right:-2px;width:6px;height:6px;margin-top:-5px;border-radius:50%;background:#b72626;}
.text_horizontal__2152615__ figure {position:relative;max-width:30px;margin:0 auto;}
.text_horizontal__2152615__ .tlte_box .box_inner > p {position:relative;}
.text_horizontal__2152615__ .title__2152615__ {
	margin:10px 0 0;padding:0;font-size:17px;font-weight:bold;color:#b72626;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2152615__ .title_s__2152615__ {margin:0;padding:0;font-size:13px;color:#aaa;word-break:break-all;}

.text_horizontal__2152615__ .caption {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__2152615__ .text__2152615__ {margin:0;padding:0;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__2152615__ {display:block;}
	.text_horizontal__2152615__ .tlte_box {display:block;width:100%;}
	.text_horizontal__2152615__ .tlte_box .box_inner {padding:45px;}
	.text_horizontal__2152615__ .tlte_box .box_inner:before {transform:skewX(-8deg);}
	.text_horizontal__2152615__ .tlte_box .box_inner:after {top:95%;left:49%;right:auto;width:7px;height:7px;}
	.text_horizontal__2152615__ figure {max-width:62px;}

	.text_horizontal__2152615__ .caption {position:relative;display:block;width:100%;padding:66px 0 0 0;text-align:center;}
	.text_horizontal__2152615__ .caption:before {content:'';display:block;position:absolute;top:0;left:0;right:0;margin:auto;width:1px;height:56px;border:2px dotted #ddd;border-right:0;}
	.text_horizontal__2152615__ .title__2152615__ {font-size:20px}
	.text_horizontal__2152615__ .title_s__2152615__ {font-size:14px;}
	.text_horizontal__2152615__ .text__2152615__ {font-size:16px}
}


/*     2149285 : 공백      */
.empty__2149285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.empty__2149285__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2149285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2149285__ {height:100px}
}

@media all and (min-width:1024px){
	.empty__2149285__ {height:150px}
}

